<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594664</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406517</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-11</com:ApplicationDate>
  <com:RegistrationDate>2025-01-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5946640.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">řetízky na brýle a sluneční brýle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky, dámské šperky, ozdoby (šperky), drahé šperky, náhrdelníky (šperky), medailónky [šperky], řetízky [šperky], brože (šperky), špendlíky (šperky), jehlice [šperky], brože [šperky], amulety [šperky], přívěsky [šperky], náramky [šperky], prsteny [šperky], perly [šperky], dětské šperky, dekorativní brože (šperky), šperky obsahující diamanty, šperky na klobouky, klenoty a šperky, řetízky na šperky, šperky obsahující drahokamy, šperky na obličej, šperky na tělo, kazety na šperky (tvarované), šperky ze vzácných kovů, šperky vyrobené ze stříbra, šperky v podobě korálků, šperky vyrobené ze zlata, šperky ze zlatého drátu, šperky ke zdobení klobouků, šperky jako ozdoba hlavy, šperkovnice (kazety na šperky), šperky vyrobené ze skla, spony na šály jako šperky, zlaté náramky, pozlacené náramky, náramky přátelství, stříbrné náramky, korálkové náramky, pozlacené náhrdelníky, zlaté náhrdelníky, stříbrné náhrdelníky, přívěsky na náhrdelníky, náhrdelníky z drahých kovů, řetízky z drahých kovů na náhrdelníky, pozlacené prsteny, snubní prsteny, zlaté prsteny, pečetní prsteny, stříbrné prsteny, zásnubní prsteny, prsteny Eternity, náušnice, náušnice (klipsy), pozlacené náušnice, visací náušnice, zlaté náušnice, kruhové náušnice, stříbrné náušnice, propichovací náušnice, náušnice z drahých kovů, medailony (šperky), medailony ze vzácných kovů, přívěšky na krk, přívěsky na náramky, náramky na kotníky, perly, kultivované perly, přírodní perly, klenoty obsahující perly, drahé kameny a drahé kovy, jakož i jejich imitace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ozdoby do vlasů, natáčky na vlasy, potřeby na stažení a upevnění vlasů a umělé vlasy, vlasové ozdoby ve formě ozdob, které se vmotávají do vlasů, gumičky do vlasů, gumičky na culíky a stuhy do vlasů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Staré Hradiště</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
